#splash-container h1 {
  line-height: 1em;
}

.sf .title h1 {
	margin-bottom: 1em;
}

@media (min-width: 1em) {
  body {
    font: normal 0.6em/1.3em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    min-width: 25em;
  }
}

@media (min-width: 29.938em) {
  body {
    font: normal 0.9em/1.4em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 48em;
    min-width: 25em;
  }
}

@media (min-width: 47.938em) {
  body {
    font: normal 0.9em/1.4em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 48em;
  }
}

@media (min-width: 59.938em) {
  body {
    font: normal 1em/1.5em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 60em;
  }
}

body[theme="st-poster"] .element-title,
body[theme="st-poster"] .element-subtitle {
  padding: 20px !important;
  z-index: 0;
}
body[theme="st-poster"] .element-title .drage-handle.move,
body[theme="st-poster"] .element-subtitle .drage-handle.move {
  display: none !important;
}
body[theme="st-poster"] div[id^="g-"].event-bg-url #changeHeaderInline,
body[theme="st-poster"] div[id^="g-"] .element #changeHeaderInline {
  bottom: auto;
  top: 0;
  border-radius: 0 0 4px 0;
}
body[theme="st-poster"] .element-where-city {
  line-height: 1em !important;
}
body[theme="st-poster"] .event-bg-url img.bg {
  display: block !important;
  position: relative;
  max-width: none;
  width: 100%;
}
body[theme="st-poster"] #footer {
  display: none;
}
body[theme="st-poster"] .st-content-wrap {
  width: calc(100% - 20em) !important;
  padding: 0 4em 4em 4em !important;
  max-width: 1250px !important;
  float: none !important;
  left: -10em;
}
body[theme="st-poster"] .st-details-wrap {
  position: fixed !important;
  top: 0;
  right: 0;
  width: 20em;
  height: 100%;
}
body[theme="st-poster"] .st-details-wrap .middle {
  max-width: 96% !important;
}
body[theme="st-poster"] .element-when .date:after {
  content: '';
  display: block;
}
body[theme="st-poster"] .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-poster"] .event-has-end-time .time[i="00"] .minute {
  display: none;
}
body[theme="st-poster"] .event-has-end-time .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-poster"] .event-has-end-time.sesm .date.end:before {
  content: '- ';
}
body[theme="st-poster"] .event-has-end-time.sesm .time.end:before {
  content: '- ';
  float: left;
}
body[theme="st-poster"] .event-has-end-time.mult-day .event_start {
  width: 50% !important;
}
body[theme="st-poster"] .event-has-end-time.sesm .event_start {
  width: 100% !important;
}
body[theme="st-poster"] .event_end:before {
  content: 'until';
  position: absolute;
  top: 50%;
  right: 100%;
  width: 40px;
  margin-right: -20px;
  font-size: 0.6em;
}
body[theme="st-poster"] .event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .end.date:before {
  display: inline;
}
body[theme="st-poster"] .element-where .venue_name {
  font-size: 2em;
}
body[theme="st-poster"] .element-where-city {
  padding-right: 0 !important;
}
body[theme="st-poster"] .element-where-state {
  padding: 0 !important;
}
body[theme="st-poster"] .element-where-zip {
  padding: 0 0 0 0.5em !important;
}
body[theme="st-poster"] .venue-state:before {
  content: ',\00a0';
}
@media only screen and (max-width: 960px) {
  body[theme="st-poster"] .st-content-wrap {
    padding: 0 2em 4em 2em !important;
  }
}
@media only screen and (max-width: 767px) {
  body[theme="st-poster"] .st-content-wrap {
    width: 100% !important;
    padding-bottom: 14em !important;
    left: 0em !important;
  }
  body[theme="st-poster"] .st-details-wrap {
    top: auto;
    bottom: 0;
    width: 100% !important;
    height: auto;
    padding: 0.5em 0 0 0 !important;
  }
  body[theme="st-poster"] .details-right {
    width: 50% !important;
  }
  body[theme="st-poster"] .mega-date-wrap,
  body[theme="st-poster"] .mega-venue-wrap {
    width: 25% !important;
  }
  body[theme="st-poster"] .element-where-venue {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  body[theme="st-poster"] .element-where-address {
    padding-bottom: 0.1em !important;
  }
  body[theme="st-poster"] .mega-date-wrap {
    float: left !important;
    font-size: 0.7em;
    line-height: 1em;
  }
  body[theme="st-poster"] .mega-venue-wrap {
    float: right !important;
    font-size: 0.7em;
    line-height: 1em;
    padding-top: 0 !important;
  }
  body[theme="st-poster"] .element-rsvp {
    margin-top: 0 !important;
  }
  body[theme="st-poster"] .element-contact-organizer {
    padding-bottom: 0 !important;
  }
  body[theme="st-poster"] .element-hash {
    padding-bottom: 0 !important;
  }
}
body[theme="st-poster"] .element-rsvp #element-rsvp .wrap {
  position: relative;
  z-index: 1;
}
body[theme="st-poster"] .element-rsvp #element-rsvp:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.1);
  opacity: 0;
  border-radius: 5px;
  transition: opacity 0.15s linear;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
}
body[theme="st-poster"] .element-rsvp:hover #element-rsvp:before {
  opacity: 1;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
body[theme="st-poster"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}
body[theme="st-poster"] #element-legal-language,
body[theme="st-poster"] .element-attendees {
  text-align: center !important;
}

#main-canvas{
	padding-bottom: 14em !important;
}

/*
** Legacy patch
*/

#splash-container h1 {
  line-height: 1em;
}

.sf .title h1 {
  margin-bottom: 1em;
}

@media (min-width: 1em) {
  body #splash-container {
    font: normal 0.6em/1.3em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    min-width: 25em;
  }
}

@media (min-width: 29.938em) {
  body #splash-container {
    font: normal 0.9em/1.4em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 48em;
    min-width: 25em;
  }
}

@media (min-width: 47.938em) {
  body #splash-container {
    font: normal 0.9em/1.4em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 48em;
  }
}

@media (min-width: 59.938em) {
  body #splash-container {
    font: normal 1em/1.5em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 60em;
  }
}

body[theme="st-poster"].finetune .st-details-wrap {
	right: 60px;
}

body[theme="st-poster"].finetuneOpen .st-details-wrap {
	right: calc( 15em + 60px );
}